body {
    background-color: #2b2b2b;
    padding: 20px 0 50px;
}



.rfbstore {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.rfbstore img {
    margin: 0 auto;
    max-width: 250px;
    width: 50%;
}


.title {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 0 30px 10px;
}

.title h1, .title h3 {
    text-align: center;
}

.title h1 {
    margin-bottom: 10px;
}





.pack-manage-mode {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 9px;
    justify-content: center;
    margin: 50px 0 100px;
    padding: 0 30px;
    width: 100%;
}

.pack-manage-mode .option {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 150px;
    justify-content: flex-end;
    width: 250px;
}

.pack-manage-mode .option .button-outline {
    height: 100%;
    position: relative;
    width: 100%;
}
.pack-manage-mode .option .button-outline:active {
    height: calc(100% - 6px);
}

.pack-manage-mode .option .button-outline.disabled:active {
    height: 100%;
}

.pack-manage-mode .option .button-outline .button-active,
.pack-manage-mode .option .button-outline .button,
.pack-manage-mode .option .button-outline .button-disabled {
    height: calc(100% - var(--button-margin)*2);
}

.pack-manage-mode .option .button-outline .button-active span.btn-con,
.pack-manage-mode .option .button-outline .button span.btn-con,
.pack-manage-mode .option .button-outline .button-disabled span.btn-con {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.pack-manage-mode .option .button-outline .button-active span.btn-con img,
.pack-manage-mode .option .button-outline .button span.btn-con img,
.pack-manage-mode .option .button-outline .button-disabled span.btn-con img {
    height: 50px;
    margin-bottom: 10px;
    width: 50px;
}








.other-tools {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 0 auto;
    max-width: 1000px;
    padding: 0 20px;
}


.other-tools h2 {
    margin-bottom: 20px;
    padding: 0 30px;
}


.other-tools a.button-outline {
    width: 100%;
}

.other-tools a.button-outline .basic-button {
    align-items: center;
    display: flex;
    flex-direction: row;
    min-height: 80px;
    justify-content: flex-start;
    padding: 10px;
}

.other-tools a.button-outline .basic-button img.logo {
    height: 60px;
    margin-right: 20px;
    width: 60px;
}

.other-tools a.button-outline .basic-button .intro {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    overflow-x: hidden;
    width: 100%;
}

.other-tools a.button-outline .basic-button .intro h3, .other-tools a.button-outline .basic-button .intro h4 {
    width: 100%;
    white-space: nowrap;
}






/* @media area for big titles */
@media only screen and (min-width: 610px) {
    .title h3 {
        font-size: 1.25rem;
    }








    .other-tools h2 {
        font-size: 1.75rem;
    }
}



@media only screen and (min-width: 750px) {
    .title h1 {
        font-size: 2.5rem;
    }








    .other-tools h2 {
        font-size: 2rem;
    }
}



@media only screen and (min-width: 900px) {
    .title h1 {
        font-size: 3rem;
    }








    .other-tools h2 {
        font-size: 2.5rem;
    }
}



@media only screen and (min-width: 1400px) {
    .title h1 {
        font-size: 5rem;
    }


    .title h3 {
        font-size: 2rem;
    }








    .other-tools h2 {
        font-size: 3.5rem;
    }
}






/* @media area for Pack manage mode */
@media only screen and (min-width: 960px) {
    .pack-manage-mode .option {
        width: 350px;
    }
}



@media only screen and (min-width: 1144px) {
    .pack-manage-mode .option {
        width: 450px;
        height: 200px;
    }
}